"Show palette class IM" = "Vis %@";
"Hide palette class IM" = "Skjul %@";
"Show mode palette" = "Vis vindue med indtastningsenhed";
"Hide mode palette" = "Skjul vindue med indtastningsenhed";
"Open IntlPrefs" = "Åbn Sprog & tekst…";
"Show Name of Source in Menu Bar" = "Vis navn på indtastningsenhed";
"Hide Name of Source in Menu Bar" = "Skjul navn på indtastningsenhed";
"Show Input Sources in Palette" = "Vis indtastningsenheder i vindue";
"Hide Input Sources in Palette" = "Skjul indtastningsenheder i vindue";
"Keyboard layout name for tooltip" = "\"%@\" tastaturlayout";
"Input mode name for tooltip" = "\"%@\" funktion (%@)";
"Input method name for tooltip" = "\"%@\" indtastningsmetode";
"Other sources" = "Andre indtastningsenheder";
"Remove source" = "Fjern aktuel indtastningsenhed";
"Input Palettes" = "Indtastningsvinduer";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Åbn Tastatur…";